Change logs for xfce4-power-manager source package in Focal

  • xfce4-power-manager (1.6.5-2) unstable; urgency=medium
    
      * d/control: xfpm needs libxfce4ui 4.13
    
     -- Yves-Alexis Perez <email address hidden>  Wed, 21 Aug 2019 21:53:32 +0200